Subject: Project Raptor
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 2 May 2000 11:38:00 -0700 (PDT)

Trina:
Could you please make sure that Susan Bailey, a legal assistant in our group, 
gets copies of all of the Raptor docs so that we can keep a file in our 
group.  Ideally, we should get originals of all of the swap docs but I don't 
know if that's possible.  I just want to make sure that I don't have to go 
through Scott to get anthing if you know what I mean.    Susan's extension is 
34737.  Could you also e-mail the latest closing list so that she can keep 
track of what was signed?  Thanks.

Carol

P.S.  Spoke with Kristina last night and she said that she had a great time 
in Arizona.  Hopefully I can make the next trip.  Also, when you are in the 
neighborhood, stop by my office.  I have a great picture of our son that I 
would like to share with you from the last ultrasound!